<?php

//set timezone
date_default_timezone_set('Europe/London');

/* CSS to Change Colors:#CC9900 bootstrap-theme.css, style.css */
$colors = '
<style>
.main {color: #9f2429 !important; }
.mainbd {border-color: #9f2429 !important; }
.mainbg {color: #fff; background-color: #9f2429 !important; }
.sub {color: #9f2429 !important; }
.mainbd {border-color: #9f2429 !important; }
.subbg {color: #fff; background-color: #9f2429 !important; }
.btn.mainbd:hover, .btn.mainbd:focus { color: rgba(255, 255, 255, 0.87) !important; background-color: #9f2429 !important; }
.btn.mainbg:hover, .btn.mainbg:focus { color: rgba(159, 36, 41, 0.87) !important; border-color: #9f2429 !important; background-color: #fff !important; }
</style>';

/* Configuration for: Database Connection */
define('DB_HOST', 'localhost');
define('DB_NAME', 'secuergr_lido123');
define('DB_USER', 'secuergr_lido1234');
define('DB_PASS', 'Master123abc@1');



/* Define TABLE Names */
define('ADMIN_TABLE_NAME','admin');
define('USERS_TABLE_NAME','users');
define('ACCS_TABLE_NAME','accounts');
define('SITE_LOG_TABLE','logs');
define('TRANS_TABLE_NAME','transaction');
define('TRANF_TABLE_NAME','transfer');
define('BEN_TABLE_NAME','beneficiary');
define('MSGS_TABLE_NAME','messages');
define('RPLY_TABLE_NAME','replies');
define('ALERT_TABLE_NAME','alerts');
define('SMS_TABLE_NAME','sms');
define('VISIT_TABLE_NAME','visits');
define('STNS_TABLE_NAME','settings');



/* Site Parameters */
define('USE_SMS', true);
define('USE_DOB', true);
define('CODE1_TRUE', true);
define('CODE2_TRUE', true);
define('CODE3_TRUE', true);
define('CODE1_NAME', 'Authorization Code');
define('CODE2_NAME', 'Insurance Code');
define('CODE3_NAME', 'Tax Identification Code');
define('SWFT_CODE', 'SWIFT/ABA/Routing Number');
define('SUCCESS_FULL', true);


/* SMS Parameters */
//define('SMS_APP', 'webservices');
//define('SMS_TA', 'pv');
define('SMS_USER', 'chuks1212');
define('SMS_WORD', 'mogaha123abc');
define('SMS_SENDER', 'LFTB'); //11 Digits Alphanumeric



/* Define Admin parameters */
$ad_user = "admin";
$ad_pass = "george";
$ad_email = "account@lidoft.net";
$currency = array("USD", "GBP", "EUR", "JPY","CNY","CHF");
$secq = array("What city where you born in?", "What is your mother's maiden name?", "What was the name of your first pet?", "What was the make of your first car?","What is your secret number?","What is the name of your favourite sport team?","What is the name of your favourite childhood friend?");


/* Define Admin parameters */
//define('ADMIN_USER','admin');
//define('ADMIN_PASS','george');
//define('ADMIN_EMAIL','account@lidoft.net');


/* Web parameters */
define('WEB_EMAIL', 'account@lidoft.net');
define('WEB_NAME', 'Lido Financial Trust Bank');
define('WEB_TITLE', 'Lido Financial Trust Bank');
define('SIGN_OUT_URL', 'https://lidoft.net/it');
define('HOME_URL', 'https://lidoft.net/it/');
define('PWD_URL', 'https://lidoft.net/it/home/en/e/forgotten-password.php');
define('LOGO_URL', 'https://lidoft.net/it/home/en/e/img/logo.png');
define('ACC_PREFIX', 'UKTADF77');
define('ADMIN_EMAIL','account@lidoft.net');
define('ADMIN_PHONE','account@lidoft.net');
define('CODE1_VALUE', '966706');
define('CODE2_VALUE', '371JD0615');
define('CODE3_VALUE', 'FX32F85RS015T');


function mailresetlink($to,$token)
{
$subject = "Password Reset";
$message = '
<html>
<head>
<title>'.WEB_NAME.' Password Reset</title>
</head>
<body>
<img src="'.LOGO_URL.'" alt="'.WEB_NAME.'"/>
<p>A request to reset password was received from your Account - '.$to.' from the IP - '.$_SERVER['REMOTE_ADDR'].'.
<p>Click on the given link to reset your password <a href="https://lidoft.net/it/home/reset-password.php?token='.$token.'">Reset Password</a></p>
<p>Note: This link is valid for 12 hours from the time it was sent to you and can be used to change your password only once.</p>
<p>IMPORTANT: If you have not initiated this request, report it to us immediately.</p>
<p></p>
<p>This is an automated email, please do not reply.</p>
</body>
</html>
';
$headers = "MIME-Version: 1.0" . "\r\n";
$headers .= "Content-type:text/html;charset=iso-8859-1" . "\r\n";
$headers .= "From: Password Reset <account@lidoft.net>" . "\r\n";
mail($to,$subject,$message,$headers);

}


/* Define Pages */
define('DASHBOARD', 'dashboard.php');
define('STATEMENT', 'statements.php');
define('PROFILE', 'profile.php');
define('PAYMENT', 'payments.php');
define('SECURITY', 'security.php');
define('OWNTRANSFER', 'own-transfer.php');
define('OWNCONFIRM', 'confirm-own.php');
define('OWNOTP', 'own-otp.php');
define('OTHERTRANSFER', 'other-transfer.php');
define('OTHERCONFIRM', 'confirm-other.php');
define('OTHEROTP', 'other-otp.php');
define('CODE1', 'code1.php');
define('CODE2', 'code2.php');
define('CODE3', 'code3.php');
define('AUTHORIZING', 'authorizing.php');
define('VERIFYING', 'verifying.php');
define('VALIDATING', 'validating.php');
define('COMPLETED', 'completed.php');
define('PENDINGTRANSFER', 'pending-transfer.php');
define('PENDINGCONFIRM', 'confirm-pending.php');
define('EDITACCOUNT', 'edit-account.php');
define('MESSAGES', 'messages.php');
define('SETTINGS', 'settings.php');
define('ACTIVATE', 'activate.php');
define('EDIT', 'edit.php');
define('NOTIFICATION', 'notification.php');
define('LOGIN', 'index.php');
define('PIN', 'pin.php');
define('CHKSPSH', 'checksplash.php');
define('APPS', 'application.php');
define('ACCOUNTS', 'accounts.php');
define('SMS', 'sms.php');
define('TRANSFERS', 'transfers.php');
define('LOGS', 'logs.php');
define('FORGOT', 'forgotten-password.php');
define('SPLASH', 'splash.php');
define('SIGNOUT', 'signout.php');
define('ACTIVITY', 'activity.php');

?>